name: freenode
theme: templates
output: out
content-root: content
modules:
  - name: 'null'
    map:
      index: index.html
      archive: artlist.html
  - name: 'blog'
    id: 'news'
    source: news
    root: news
  - name: 'pages'
    source: pages
    root: ''
  - name: 'faq'
    source: faq
    root: 'faq/answer'
    index_root: 'faq'
    indexes:
      chat:
        title: 'Chat'
        cats: [connect]
        promote:
          - name: faq/connect/chat
            caption: Chat
            icon: comment
          - name: faq/connect/chat
            caption: Chat
            icon: comment
          - name: faq/connect/chat
            caption: Chat
            icon: comment
resources:
  !include config/build.yml
